<?php
$page = $_REQUEST['page'];

if (empty($page)) {
  echo "Trzeba podać numer strony.";
} else {
   $filename = $page . '.html';
   $content = file_get_contents($filename);
   echo $content;
}

?>
